2019/02/28 少々あがいてます…→(03/01)上手くいったかな?

現在ブログのシステム改修(phpバージョンアップ)をしておりますが、
素直にはいかないようで…これからも何度かエラーが出る見込みです.
あしからず…- -;

(3月1日)php互換性チェックプラグイン「PHP Compatibility Checker 」を(何度か)
走らせた所、エラーを示すプラグインが2つ見つかった.1つはアクセスカウント
をするためのもの.もう1つはリモート投稿をサポートする為のもの(画像つき
コメントの不具合を解消する事が目的だったが、的外れだったかも知れない).
これらの動作を止めた所、phpバージョンが7.1の下でサイトが正常に表示される
ようになった. ふぅ~やれやれ面倒臭い…^^;

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA